.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.902832;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.788779,-0.788779,0.000000,0,0);-ms-transform:matrix(0.000000,0.788779,-0.788779,0.000000,0,0);-webkit-transform:matrix(0.000000,0.788779,-0.788779,0.000000,0,0);}
.m0{transform:matrix(0.788779,0.000000,0.000000,0.788779,0,0);-ms-transform:matrix(0.788779,0.000000,0.000000,0.788779,0,0);-webkit-transform:matrix(0.788779,0.000000,0.000000,0.788779,0,0);}
.m2{transform:matrix(0.788779,0.000000,0.000000,0.788779,0,0);-ms-transform:matrix(0.788779,0.000000,0.000000,0.788779,0,0);-webkit-transform:matrix(0.788779,0.000000,0.000000,0.788779,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.936137px;}
.ls47{letter-spacing:-0.739804px;}
.ls26{letter-spacing:-0.697123px;}
.ls40{letter-spacing:-0.628833px;}
.ls11{letter-spacing:-0.546317px;}
.ls18{letter-spacing:-0.455264px;}
.ls3f{letter-spacing:-0.273158px;}
.ls42{letter-spacing:-0.258931px;}
.ls19{letter-spacing:-0.224787px;}
.ls1d{letter-spacing:-0.204869px;}
.ls2b{letter-spacing:-0.202023px;}
.ls4b{letter-spacing:-0.182106px;}
.ls21{letter-spacing:-0.165033px;}
.ls32{letter-spacing:-0.162188px;}
.ls3b{letter-spacing:-0.130888px;}
.ls48{letter-spacing:-0.102434px;}
.ls41{letter-spacing:-0.099589px;}
.ls3d{letter-spacing:-0.093898px;}
.ls43{letter-spacing:-0.091053px;}
.ls1c{letter-spacing:-0.085362px;}
.ls1a{letter-spacing:-0.085290px;}
.lsd{letter-spacing:-0.071135px;}
.ls4d{letter-spacing:-0.056908px;}
.ls44{letter-spacing:-0.051217px;}
.ls4c{letter-spacing:-0.048372px;}
.ls0{letter-spacing:-0.040566px;}
.ls25{letter-spacing:-0.039836px;}
.ls34{letter-spacing:-0.036990px;}
.ls35{letter-spacing:-0.034145px;}
.ls49{letter-spacing:-0.031299px;}
.ls2d{letter-spacing:-0.025609px;}
.ls29{letter-spacing:-0.019918px;}
.ls33{letter-spacing:-0.019456px;}
.ls8{letter-spacing:-0.014592px;}
.ls2e{letter-spacing:-0.014227px;}
.ls31{letter-spacing:-0.011382px;}
.ls37{letter-spacing:-0.008536px;}
.ls15{letter-spacing:-0.005691px;}
.ls2c{letter-spacing:-0.004864px;}
.lse{letter-spacing:-0.002845px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.002845px;}
.ls2a{letter-spacing:0.005691px;}
.ls16{letter-spacing:0.008536px;}
.ls23{letter-spacing:0.008901px;}
.ls24{letter-spacing:0.011382px;}
.lsa{letter-spacing:0.014227px;}
.ls2f{letter-spacing:0.017072px;}
.ls20{letter-spacing:0.019918px;}
.ls1b{letter-spacing:0.021888px;}
.ls17{letter-spacing:0.022763px;}
.lsb{letter-spacing:0.025609px;}
.ls1f{letter-spacing:0.028454px;}
.ls39{letter-spacing:0.031299px;}
.ls27{letter-spacing:0.034047px;}
.ls14{letter-spacing:0.036990px;}
.ls7{letter-spacing:0.038814px;}
.ls22{letter-spacing:0.040128px;}
.ls3{letter-spacing:0.040493px;}
.lsf{letter-spacing:0.043775px;}
.ls30{letter-spacing:0.054063px;}
.ls6{letter-spacing:0.058367px;}
.ls38{letter-spacing:0.062599px;}
.ls3c{letter-spacing:0.071135px;}
.ls2{letter-spacing:0.082687px;}
.ls12{letter-spacing:0.091053px;}
.ls13{letter-spacing:0.108125px;}
.ls5{letter-spacing:0.113088px;}
.ls3a{letter-spacing:0.113816px;}
.ls4a{letter-spacing:0.133734px;}
.ls10{letter-spacing:0.139425px;}
.ls4e{letter-spacing:0.167879px;}
.ls3e{letter-spacing:0.173569px;}
.ls45{letter-spacing:0.190642px;}
.ls28{letter-spacing:0.190888px;}
.ls36{letter-spacing:0.253241px;}
.ls46{letter-spacing:0.571925px;}
.ls4{letter-spacing:12.320309px;}
.lsc{letter-spacing:89.294343px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws43{word-spacing:-0.742649px;}
.ws5b{word-spacing:-0.734113px;}
.ws4a{word-spacing:-0.697123px;}
.ws53{word-spacing:-0.691432px;}
.ws54{word-spacing:-0.685741px;}
.ws44{word-spacing:-0.398356px;}
.ws58{word-spacing:-0.358520px;}
.ws9{word-spacing:-0.355066px;}
.ws5a{word-spacing:-0.332912px;}
.ws4f{word-spacing:-0.318685px;}
.ws4{word-spacing:-0.296699px;}
.ws19{word-spacing:-0.262652px;}
.wse{word-spacing:-0.261777px;}
.ws10{word-spacing:-0.253241px;}
.ws5c{word-spacing:-0.247550px;}
.ws45{word-spacing:-0.244704px;}
.ws2{word-spacing:-0.243196px;}
.ws59{word-spacing:-0.241859px;}
.ws3d{word-spacing:-0.236168px;}
.ws5f{word-spacing:-0.230477px;}
.ws36{word-spacing:-0.228604px;}
.ws55{word-spacing:-0.219096px;}
.ws28{word-spacing:-0.184829px;}
.ws3{word-spacing:-0.153872px;}
.ws61{word-spacing:-0.153652px;}
.wsd{word-spacing:-0.139425px;}
.ws42{word-spacing:-0.125198px;}
.ws57{word-spacing:-0.119507px;}
.ws5e{word-spacing:-0.076826px;}
.ws4c{word-spacing:-0.068095px;}
.ws0{word-spacing:-0.050707px;}
.ws2f{word-spacing:-0.039836px;}
.ws3c{word-spacing:-0.017072px;}
.ws60{word-spacing:-0.011382px;}
.wsc{word-spacing:-0.008536px;}
.ws11{word-spacing:-0.005691px;}
.ws4b{word-spacing:-0.002845px;}
.ws1{word-spacing:0.000000px;}
.ws15{word-spacing:0.002845px;}
.ws34{word-spacing:0.005691px;}
.ws23{word-spacing:0.008536px;}
.ws5{word-spacing:0.011382px;}
.ws35{word-spacing:0.014227px;}
.ws1a{word-spacing:0.017072px;}
.ws29{word-spacing:0.019918px;}
.ws3a{word-spacing:0.022763px;}
.ws2b{word-spacing:0.028454px;}
.ws39{word-spacing:0.048372px;}
.ws4d{word-spacing:0.062599px;}
.ws38{word-spacing:0.099589px;}
.ws14{word-spacing:0.106812px;}
.ws41{word-spacing:0.108125px;}
.ws40{word-spacing:0.182106px;}
.ws3b{word-spacing:0.190642px;}
.ws6{word-spacing:0.227632px;}
.ws50{word-spacing:0.230477px;}
.ws2c{word-spacing:0.233323px;}
.ws32{word-spacing:0.236168px;}
.ws13{word-spacing:0.239014px;}
.ws27{word-spacing:0.241859px;}
.ws3f{word-spacing:0.244704px;}
.ws7{word-spacing:0.250395px;}
.ws8{word-spacing:0.256086px;}
.ws30{word-spacing:0.258931px;}
.ws4e{word-spacing:0.261777px;}
.ws31{word-spacing:0.264622px;}
.ws33{word-spacing:0.267468px;}
.ws1b{word-spacing:0.273158px;}
.ws2a{word-spacing:0.278849px;}
.ws56{word-spacing:0.284540px;}
.ws46{word-spacing:0.287385px;}
.ws37{word-spacing:0.290231px;}
.ws16{word-spacing:0.293076px;}
.ws5d{word-spacing:0.310149px;}
.ws47{word-spacing:0.324376px;}
.ws49{word-spacing:0.344293px;}
.ws48{word-spacing:0.352830px;}
.ws3e{word-spacing:0.384129px;}
.ws12{word-spacing:0.418274px;}
.ws17{word-spacing:0.478027px;}
.ws18{word-spacing:0.711350px;}
.wsf{word-spacing:0.950364px;}
.ws52{word-spacing:0.993045px;}
.ws21{word-spacing:1.212140px;}
.ws22{word-spacing:1.234904px;}
.ws25{word-spacing:1.417009px;}
.ws24{word-spacing:1.439772px;}
.ws1d{word-spacing:1.929181px;}
.ws26{word-spacing:2.412899px;}
.ws2d{word-spacing:3.366108px;}
.ws2e{word-spacing:5.750553px;}
.ws51{word-spacing:6.239962px;}
.ws1f{word-spacing:6.470440px;}
.ws1c{word-spacing:6.726526px;}
.ws20{word-spacing:8.655707px;}
.ws1e{word-spacing:18.486564px;}
.wsb{word-spacing:73.940564px;}
.wsa{word-spacing:182.304778px;}
._b{margin-left:-74.159660px;}
._5{margin-left:-8.641909px;}
._14{margin-left:-3.477703px;}
._13{margin-left:-2.234161px;}
._0{margin-left:-1.181933px;}
._6{width:1.231629px;}
._1{width:6.213029px;}
._15{width:14.511540px;}
._2{width:48.360418px;}
._d{width:50.150175px;}
._16{width:54.159773px;}
._3{width:62.312077px;}
._8{width:67.333349px;}
._17{width:83.518181px;}
._4{width:89.072402px;}
._a{width:115.947205px;}
._e{width:118.214988px;}
._9{width:122.611542px;}
._c{width:123.920015px;}
._10{width:129.462855px;}
._f{width:132.245656px;}
._11{width:139.723367px;}
._12{width:142.363898px;}
._7{width:367.307526px;}
.fc4{color:rgb(0,0,255);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(192,192,192);}
.fc3{color:rgb(0,128,0);}
.fs6{font-size:28.454000px;}
.fs5{font-size:32.344800px;}
.fs4{font-size:36.480000px;}
.fs3{font-size:40.614400px;}
.fs7{font-size:44.505200px;}
.fs1{font-size:48.639200px;}
.fs2{font-size:80.985200px;}
.fs0{font-size:101.414000px;}
.y0{bottom:0.000000px;}
.y7a{bottom:3.596516px;}
.y5f{bottom:4.164437px;}
.y4{bottom:23.663366px;}
.ya{bottom:43.089097px;}
.y41{bottom:45.360780px;}
.y8{bottom:46.118008px;}
.y2b{bottom:46.496622px;}
.y9{bottom:47.254607px;}
.y7{bottom:52.747553px;}
.y32{bottom:135.468901px;}
.y40{bottom:138.500237px;}
.ya1{bottom:138.689095px;}
.y81{bottom:148.722244px;}
.y6a{bottom:152.129886px;}
.y31{bottom:164.053470px;}
.ya0{bottom:164.055206px;}
.y3f{bottom:164.057122px;}
.y69{bottom:177.686771px;}
.y80{bottom:185.826523px;}
.y9f{bottom:189.612091px;}
.y3e{bottom:189.614007px;}
.y30{bottom:192.828812px;}
.y68{bottom:203.243656px;}
.y9e{bottom:215.357505px;}
.y3d{bottom:215.359421px;}
.y2f{bottom:221.604155px;}
.y67{bottom:228.989070px;}
.y3c{bottom:240.725533px;}
.y2e{bottom:250.379497px;}
.y9d{bottom:252.273255px;}
.y66{bottom:254.355182px;}
.y7f{bottom:267.039196px;}
.y7e{bottom:267.040870px;}
.y2d{bottom:279.154840px;}
.y65{bottom:279.912067px;}
.y64{bottom:279.912445px;}
.y7d{bottom:292.406982px;}
.y63{bottom:305.657859px;}
.y7c{bottom:329.699790px;}
.y62{bottom:331.214745px;}
.y61{bottom:368.130495px;}
.yb3{bottom:402.772265px;}
.yb2{bottom:402.773608px;}
.y79{bottom:415.456145px;}
.y78{bottom:419.052212px;}
.y7b{bottom:419.052661px;}
.y94{bottom:419.052867px;}
.yb1{bottom:428.139720px;}
.y77{bottom:444.609097px;}
.y93{bottom:444.798281px;}
.yb0{bottom:453.696605px;}
.y59{bottom:454.453057px;}
.y92{bottom:470.164392px;}
.yaf{bottom:479.253490px;}
.y58{bottom:481.713255px;}
.y91{bottom:495.721278px;}
.y2a{bottom:503.672859px;}
.yae{bottom:504.998904px;}
.y57{bottom:509.162786px;}
.y3{bottom:518.817414px;}
.y90{bottom:521.466691px;}
.yad{bottom:530.555789px;}
.y29{bottom:541.912859px;}
.y8f{bottom:547.023577px;}
.y56{bottom:547.970558px;}
.yac{bottom:555.921901px;}
.y8e{bottom:572.580462px;}
.y55{bottom:573.527443px;}
.y28{bottom:580.342166px;}
.yab{bottom:581.667315px;}
.y8d{bottom:609.684741px;}
.y54{bottom:610.631722px;}
.y27{bottom:618.771473px;}
.y3b{bottom:623.125533px;}
.y53{bottom:636.188607px;}
.y15{bottom:641.304303px;}
.y26{bottom:657.011473px;}
.y52{bottom:661.745492px;}
.y51{bottom:687.490906px;}
.y3a{bottom:693.550281px;}
.y25{bottom:695.440780px;}
.y14{bottom:698.852664px;}
.y50{bottom:712.857018px;}
.y39{bottom:719.107166px;}
.y38{bottom:744.473278px;}
.y2{bottom:747.310879px;}
.y13{bottom:756.401024px;}
.y5e{bottom:765.673967px;}
.y60{bottom:769.838404px;}
.y5d{bottom:769.840168px;}
.y37{bottom:770.030163px;}
.y5c{bottom:795.774111px;}
.y36{bottom:801.453888px;}
.y12{bottom:813.949385px;}
.y5b{bottom:821.519525px;}
.y35{bottom:832.877612px;}
.y5a{bottom:847.264939px;}
.y1{bottom:849.347315px;}
.y11{bottom:871.497745px;}
.y4e{bottom:896.674371px;}
.y76{bottom:905.192859px;}
.y75{bottom:905.194859px;}
.y24{bottom:907.085929px;}
.y4d{bottom:922.040483px;}
.y10{bottom:929.046105px;}
.y74{bottom:930.372442px;}
.y9c{bottom:942.488265px;}
.y4c{bottom:947.597368px;}
.y73{bottom:955.929327px;}
.y23{bottom:972.964741px;}
.y4b{bottom:973.154253px;}
.y9b{bottom:973.534932px;}
.y72{bottom:981.674741px;}
.yf{bottom:986.594466px;}
.y4a{bottom:998.711138px;}
.y9a{bottom:1004.958656px;}
.y71{bottom:1018.779020px;}
.y49{bottom:1024.268023px;}
.yaa{bottom:1029.760287px;}
.y99{bottom:1042.062935px;}
.ye{bottom:1044.142826px;}
.y70{bottom:1044.145131px;}
.y48{bottom:1050.013437px;}
.ya9{bottom:1055.126398px;}
.y20{bottom:1061.938998px;}
.y21{bottom:1063.074322px;}
.y22{bottom:1063.074840px;}
.y8c{bottom:1066.103750px;}
.y8b{bottom:1066.104209px;}
.y47{bottom:1075.379549px;}
.y6f{bottom:1075.568856px;}
.ya8{bottom:1080.683284px;}
.y8a{bottom:1091.470321px;}
.y1d{bottom:1093.931869px;}
.y1e{bottom:1095.067193px;}
.y1f{bottom:1095.067395px;}
.y98{bottom:1097.719353px;}
.y46{bottom:1100.936434px;}
.y6e{bottom:1101.125741px;}
.yd{bottom:1101.691187px;}
.ya7{bottom:1106.428698px;}
.y89{bottom:1117.027206px;}
.y97{bottom:1123.085465px;}
.y1a{bottom:1125.735434px;}
.y45{bottom:1126.681848px;}
.y6d{bottom:1126.682626px;}
.y1b{bottom:1126.870757px;}
.y1c{bottom:1126.871275px;}
.ya6{bottom:1131.794809px;}
.y88{bottom:1142.584091px;}
.y96{bottom:1148.830879px;}
.y17{bottom:1157.728305px;}
.y18{bottom:1158.863629px;}
.y19{bottom:1158.864147px;}
.yc{bottom:1159.239547px;}
.y44{bottom:1163.786127px;}
.y6c{bottom:1163.975434px;}
.y87{bottom:1168.140976px;}
.ya5{bottom:1168.899088px;}
.ya4{bottom:1194.644502px;}
.y42{bottom:1197.672067px;}
.y82{bottom:1198.429295px;}
.y43{bottom:1198.618602px;}
.y2c{bottom:1198.807593px;}
.y86{bottom:1199.564701px;}
.y83{bottom:1199.565137px;}
.y33{bottom:1199.754444px;}
.yb{bottom:1216.787907px;}
.y95{bottom:1223.228503px;}
.ya2{bottom:1224.169444px;}
.y6b{bottom:1225.500186px;}
.y16{bottom:1225.878800px;}
.y4f{bottom:1228.718404px;}
.y34{bottom:1228.907711px;}
.ya3{bottom:1231.558008px;}
.y84{bottom:1236.479988px;}
.y85{bottom:1236.668980px;}
.y5{bottom:1260.900582px;}
.y6{bottom:1266.769097px;}
.hc{height:20.715290px;}
.hb{height:20.729184px;}
.h12{height:21.562797px;}
.hd{height:22.458157px;}
.he{height:22.966046px;}
.h9{height:23.374172px;}
.ha{height:23.563692px;}
.h14{height:23.663366px;}
.h13{height:24.231287px;}
.h6{height:26.558437px;}
.h10{height:27.716250px;}
.h5{height:28.200038px;}
.h11{height:32.401003px;}
.hf{height:32.781056px;}
.h2{height:33.771945px;}
.h8{height:35.410668px;}
.h7{height:35.434417px;}
.h3{height:65.365496px;}
.h1{height:73.832165px;}
.h4{height:1288.864686px;}
.h0{height:1340.924092px;}
.w1{width:312.735050px;}
.w2{width:495.794851px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:2.460990px;}
.x15{left:9.654653px;}
.x1d{left:10.790495px;}
.x8{left:63.796436px;}
.x4{left:66.068119px;}
.x2e{left:102.415050px;}
.x16{left:104.308119px;}
.xb{left:106.580320px;}
.xa{left:107.715644px;}
.x1b{left:109.230099px;}
.x10{left:112.448317px;}
.x1a{left:114.152079px;}
.x1f{left:120.209901px;}
.x13{left:124.942574px;}
.xd{left:129.485797px;}
.xc{left:130.621121px;}
.x24{left:134.597917px;}
.x12{left:140.655050px;}
.x35{left:142.549526px;}
.xe{left:152.013465px;}
.x31{left:159.585743px;}
.xf{left:163.561188px;}
.x9{left:165.264950px;}
.x1{left:173.973069px;}
.x34{left:184.004812px;}
.x36{left:185.708575px;}
.x32{left:188.363091px;}
.x18{left:225.464856px;}
.x2{left:227.168317px;}
.x27{left:229.818614px;}
.x20{left:233.604752px;}
.x11{left:237.390891px;}
.x3{left:239.283960px;}
.x25{left:259.347925px;}
.x17{left:292.477895px;}
.x21{left:297.211881px;}
.x37{left:339.995248px;}
.x29{left:346.810297px;}
.x23{left:350.028515px;}
.x28{left:352.300198px;}
.x30{left:371.041584px;}
.x26{left:378.803168px;}
.x2b{left:401.330693px;}
.x33{left:413.257844px;}
.x2f{left:441.085149px;}
.x2d{left:461.719604px;}
.x2a{left:467.588119px;}
.x2c{left:522.297822px;}
.x22{left:532.520396px;}
.x14{left:636.639208px;}
.x1c{left:637.775050px;}
.x7{left:829.542213px;}
.x6{left:830.678812px;}
.x19{left:926.089505px;}
.x1e{left:927.225347px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.395606pt;}
.ls47{letter-spacing:-0.312637pt;}
.ls26{letter-spacing:-0.294600pt;}
.ls40{letter-spacing:-0.265741pt;}
.ls11{letter-spacing:-0.230870pt;}
.ls18{letter-spacing:-0.192392pt;}
.ls3f{letter-spacing:-0.115435pt;}
.ls42{letter-spacing:-0.109423pt;}
.ls19{letter-spacing:-0.094994pt;}
.ls1d{letter-spacing:-0.086576pt;}
.ls2b{letter-spacing:-0.085374pt;}
.ls4b{letter-spacing:-0.076957pt;}
.ls21{letter-spacing:-0.069742pt;}
.ls32{letter-spacing:-0.068540pt;}
.ls3b{letter-spacing:-0.055313pt;}
.ls48{letter-spacing:-0.043288pt;}
.ls41{letter-spacing:-0.042086pt;}
.ls3d{letter-spacing:-0.039681pt;}
.ls43{letter-spacing:-0.038478pt;}
.ls1c{letter-spacing:-0.036073pt;}
.ls1a{letter-spacing:-0.036043pt;}
.lsd{letter-spacing:-0.030061pt;}
.ls4d{letter-spacing:-0.024049pt;}
.ls44{letter-spacing:-0.021644pt;}
.ls4c{letter-spacing:-0.020442pt;}
.ls0{letter-spacing:-0.017143pt;}
.ls25{letter-spacing:-0.016834pt;}
.ls34{letter-spacing:-0.015632pt;}
.ls35{letter-spacing:-0.014429pt;}
.ls49{letter-spacing:-0.013227pt;}
.ls2d{letter-spacing:-0.010822pt;}
.ls29{letter-spacing:-0.008417pt;}
.ls33{letter-spacing:-0.008222pt;}
.ls8{letter-spacing:-0.006166pt;}
.ls2e{letter-spacing:-0.006012pt;}
.ls31{letter-spacing:-0.004810pt;}
.ls37{letter-spacing:-0.003607pt;}
.ls15{letter-spacing:-0.002405pt;}
.ls2c{letter-spacing:-0.002055pt;}
.lse{letter-spacing:-0.001202pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.001202pt;}
.ls2a{letter-spacing:0.002405pt;}
.ls16{letter-spacing:0.003607pt;}
.ls23{letter-spacing:0.003762pt;}
.ls24{letter-spacing:0.004810pt;}
.lsa{letter-spacing:0.006012pt;}
.ls2f{letter-spacing:0.007215pt;}
.ls20{letter-spacing:0.008417pt;}
.ls1b{letter-spacing:0.009250pt;}
.ls17{letter-spacing:0.009620pt;}
.lsb{letter-spacing:0.010822pt;}
.ls1f{letter-spacing:0.012024pt;}
.ls39{letter-spacing:0.013227pt;}
.ls27{letter-spacing:0.014388pt;}
.ls14{letter-spacing:0.015632pt;}
.ls7{letter-spacing:0.016402pt;}
.ls22{letter-spacing:0.016958pt;}
.ls3{letter-spacing:0.017112pt;}
.lsf{letter-spacing:0.018499pt;}
.ls30{letter-spacing:0.022847pt;}
.ls6{letter-spacing:0.024666pt;}
.ls38{letter-spacing:0.026454pt;}
.ls3c{letter-spacing:0.030061pt;}
.ls2{letter-spacing:0.034943pt;}
.ls12{letter-spacing:0.038478pt;}
.ls13{letter-spacing:0.045693pt;}
.ls5{letter-spacing:0.047790pt;}
.ls3a{letter-spacing:0.048098pt;}
.ls4a{letter-spacing:0.056515pt;}
.ls10{letter-spacing:0.058920pt;}
.ls4e{letter-spacing:0.070945pt;}
.ls3e{letter-spacing:0.073349pt;}
.ls45{letter-spacing:0.080564pt;}
.ls28{letter-spacing:0.080668pt;}
.ls36{letter-spacing:0.107018pt;}
.ls46{letter-spacing:0.241692pt;}
.ls4{letter-spacing:5.206491pt;}
.lsc{letter-spacing:37.735266pt;}
.ws43{word-spacing:-0.313839pt;}
.ws5b{word-spacing:-0.310232pt;}
.ws4a{word-spacing:-0.294600pt;}
.ws53{word-spacing:-0.292195pt;}
.ws54{word-spacing:-0.289790pt;}
.ws44{word-spacing:-0.168343pt;}
.ws58{word-spacing:-0.151509pt;}
.ws9{word-spacing:-0.150049pt;}
.ws5a{word-spacing:-0.140687pt;}
.ws4f{word-spacing:-0.134674pt;}
.ws4{word-spacing:-0.125383pt;}
.ws19{word-spacing:-0.110995pt;}
.wse{word-spacing:-0.110625pt;}
.ws10{word-spacing:-0.107018pt;}
.ws5c{word-spacing:-0.104613pt;}
.ws45{word-spacing:-0.103411pt;}
.ws2{word-spacing:-0.102773pt;}
.ws59{word-spacing:-0.102208pt;}
.ws3d{word-spacing:-0.099803pt;}
.ws5f{word-spacing:-0.097398pt;}
.ws36{word-spacing:-0.096607pt;}
.ws55{word-spacing:-0.092589pt;}
.ws28{word-spacing:-0.078108pt;}
.ws3{word-spacing:-0.065025pt;}
.ws61{word-spacing:-0.064932pt;}
.wsd{word-spacing:-0.058920pt;}
.ws42{word-spacing:-0.052908pt;}
.ws57{word-spacing:-0.050503pt;}
.ws5e{word-spacing:-0.032466pt;}
.ws4c{word-spacing:-0.028776pt;}
.ws0{word-spacing:-0.021428pt;}
.ws2f{word-spacing:-0.016834pt;}
.ws3c{word-spacing:-0.007215pt;}
.ws60{word-spacing:-0.004810pt;}
.wsc{word-spacing:-0.003607pt;}
.ws11{word-spacing:-0.002405pt;}
.ws4b{word-spacing:-0.001202pt;}
.ws1{word-spacing:0.000000pt;}
.ws15{word-spacing:0.001202pt;}
.ws34{word-spacing:0.002405pt;}
.ws23{word-spacing:0.003607pt;}
.ws5{word-spacing:0.004810pt;}
.ws35{word-spacing:0.006012pt;}
.ws1a{word-spacing:0.007215pt;}
.ws29{word-spacing:0.008417pt;}
.ws3a{word-spacing:0.009620pt;}
.ws2b{word-spacing:0.012024pt;}
.ws39{word-spacing:0.020442pt;}
.ws4d{word-spacing:0.026454pt;}
.ws38{word-spacing:0.042086pt;}
.ws14{word-spacing:0.045138pt;}
.ws41{word-spacing:0.045693pt;}
.ws40{word-spacing:0.076957pt;}
.ws3b{word-spacing:0.080564pt;}
.ws6{word-spacing:0.096196pt;}
.ws50{word-spacing:0.097398pt;}
.ws2c{word-spacing:0.098601pt;}
.ws32{word-spacing:0.099803pt;}
.ws13{word-spacing:0.101006pt;}
.ws27{word-spacing:0.102208pt;}
.ws3f{word-spacing:0.103411pt;}
.ws7{word-spacing:0.105816pt;}
.ws8{word-spacing:0.108220pt;}
.ws30{word-spacing:0.109423pt;}
.ws4e{word-spacing:0.110625pt;}
.ws31{word-spacing:0.111828pt;}
.ws33{word-spacing:0.113030pt;}
.ws1b{word-spacing:0.115435pt;}
.ws2a{word-spacing:0.117840pt;}
.ws56{word-spacing:0.120245pt;}
.ws46{word-spacing:0.121447pt;}
.ws37{word-spacing:0.122650pt;}
.ws16{word-spacing:0.123852pt;}
.ws5d{word-spacing:0.131067pt;}
.ws47{word-spacing:0.137079pt;}
.ws49{word-spacing:0.145496pt;}
.ws48{word-spacing:0.149104pt;}
.ws3e{word-spacing:0.162331pt;}
.ws12{word-spacing:0.176760pt;}
.ws17{word-spacing:0.202011pt;}
.ws18{word-spacing:0.300612pt;}
.wsf{word-spacing:0.401618pt;}
.ws52{word-spacing:0.419655pt;}
.ws21{word-spacing:0.512243pt;}
.ws22{word-spacing:0.521863pt;}
.ws25{word-spacing:0.598820pt;}
.ws24{word-spacing:0.608439pt;}
.ws1d{word-spacing:0.815261pt;}
.ws26{word-spacing:1.019677pt;}
.ws2d{word-spacing:1.422498pt;}
.ws2e{word-spacing:2.430150pt;}
.ws51{word-spacing:2.636971pt;}
.ws1f{word-spacing:2.734370pt;}
.ws1c{word-spacing:2.842590pt;}
.ws20{word-spacing:3.657851pt;}
.ws1e{word-spacing:7.812314pt;}
.wsb{word-spacing:31.246849pt;}
.wsa{word-spacing:77.040931pt;}
._b{margin-left:-31.339438pt;}
._5{margin-left:-3.652020pt;}
._14{margin-left:-1.469657pt;}
._13{margin-left:-0.944143pt;}
._0{margin-left:-0.499478pt;}
._6{width:0.520479pt;}
._1{width:2.625590pt;}
._15{width:6.132492pt;}
._2{width:20.436830pt;}
._d{width:21.193170pt;}
._16{width:22.887603pt;}
._3{width:26.332719pt;}
._8{width:28.454679pt;}
._17{width:35.294294pt;}
._4{width:37.641475pt;}
._a{width:48.998609pt;}
._e{width:49.956962pt;}
._9{width:51.814919pt;}
._c{width:52.367873pt;}
._10{width:54.710244pt;}
._f{width:55.886239pt;}
._11{width:59.046276pt;}
._12{width:60.162149pt;}
._7{width:155.222009pt;}
.fs6{font-size:12.024494pt;}
.fs5{font-size:13.668723pt;}
.fs4{font-size:15.416234pt;}
.fs3{font-size:17.163408pt;}
.fs7{font-size:18.807637pt;}
.fs1{font-size:20.554641pt;}
.fs2{font-size:34.223871pt;}
.fs0{font-size:42.856962pt;}
.y0{bottom:0.000000pt;}
.y7a{bottom:1.519867pt;}
.y5f{bottom:1.759867pt;}
.y4{bottom:10.000000pt;}
.ya{bottom:18.209200pt;}
.y41{bottom:19.169200pt;}
.y8{bottom:19.489200pt;}
.y2b{bottom:19.649200pt;}
.y9{bottom:19.969520pt;}
.y7{bottom:22.290807pt;}
.y32{bottom:57.248364pt;}
.y40{bottom:58.529389pt;}
.ya1{bottom:58.609199pt;}
.y81{bottom:62.849149pt;}
.y6a{bottom:64.289199pt;}
.y31{bottom:69.328035pt;}
.ya0{bottom:69.328769pt;}
.y3f{bottom:69.329579pt;}
.y69{bottom:75.089389pt;}
.y80{bottom:78.529200pt;}
.y9f{bottom:80.128959pt;}
.y3e{bottom:80.129769pt;}
.y30{bottom:81.488327pt;}
.y68{bottom:85.889579pt;}
.y9e{bottom:91.008820pt;}
.y3d{bottom:91.009630pt;}
.y2f{bottom:93.648618pt;}
.y67{bottom:96.769440pt;}
.y3c{bottom:101.729200pt;}
.y2e{bottom:105.808909pt;}
.y9d{bottom:106.609200pt;}
.y66{bottom:107.489010pt;}
.y7f{bottom:112.849200pt;}
.y7e{bottom:112.849908pt;}
.y2d{bottom:117.969200pt;}
.y65{bottom:118.289200pt;}
.y64{bottom:118.289360pt;}
.y7d{bottom:123.569478pt;}
.y63{bottom:129.169221pt;}
.y7c{bottom:139.329200pt;}
.y62{bottom:139.969411pt;}
.y61{bottom:155.569791pt;}
.yb3{bottom:170.209200pt;}
.yb2{bottom:170.209767pt;}
.y79{bottom:175.569333pt;}
.y78{bottom:177.089010pt;}
.y7b{bottom:177.089200pt;}
.y94{bottom:177.089287pt;}
.yb1{bottom:180.929338pt;}
.y77{bottom:187.889200pt;}
.y93{bottom:187.969148pt;}
.yb0{bottom:191.729528pt;}
.y59{bottom:192.049200pt;}
.y92{bottom:198.688718pt;}
.yaf{bottom:202.529718pt;}
.y58{bottom:203.569200pt;}
.y91{bottom:209.488908pt;}
.y2a{bottom:212.849200pt;}
.yae{bottom:213.409579pt;}
.y57{bottom:215.169211pt;}
.y3{bottom:219.249200pt;}
.y90{bottom:220.368769pt;}
.yad{bottom:224.209769pt;}
.y29{bottom:229.009200pt;}
.y8f{bottom:231.168959pt;}
.y56{bottom:231.569148pt;}
.yac{bottom:234.929339pt;}
.y8e{bottom:241.969149pt;}
.y55{bottom:242.369338pt;}
.y28{bottom:245.249200pt;}
.yab{bottom:245.809200pt;}
.y8d{bottom:257.649200pt;}
.y54{bottom:258.049389pt;}
.y27{bottom:261.489200pt;}
.y3b{bottom:263.329200pt;}
.y53{bottom:268.849579pt;}
.y15{bottom:271.011442pt;}
.y26{bottom:277.649200pt;}
.y52{bottom:279.649769pt;}
.y51{bottom:290.529630pt;}
.y3a{bottom:293.090286pt;}
.y25{bottom:293.889200pt;}
.y14{bottom:295.331042pt;}
.y50{bottom:301.249200pt;}
.y39{bottom:303.890476pt;}
.y38{bottom:314.610046pt;}
.y2{bottom:315.809200pt;}
.y13{bottom:319.650642pt;}
.y5e{bottom:323.569333pt;}
.y60{bottom:325.329200pt;}
.y5d{bottom:325.329945pt;}
.y37{bottom:325.410236pt;}
.y5c{bottom:336.289478pt;}
.y36{bottom:338.689718pt;}
.y12{bottom:343.970242pt;}
.y5b{bottom:347.169339pt;}
.y35{bottom:351.969200pt;}
.y5a{bottom:358.049200pt;}
.y1{bottom:358.929200pt;}
.y11{bottom:368.289842pt;}
.y4e{bottom:378.929337pt;}
.y76{bottom:382.529200pt;}
.y75{bottom:382.530045pt;}
.y24{bottom:383.329200pt;}
.y4d{bottom:389.648907pt;}
.y10{bottom:392.609442pt;}
.y74{bottom:393.169944pt;}
.y9c{bottom:398.290020pt;}
.y4c{bottom:400.449097pt;}
.y73{bottom:403.970134pt;}
.y23{bottom:411.169200pt;}
.y4b{bottom:411.249287pt;}
.y9b{bottom:411.410159pt;}
.y72{bottom:414.849995pt;}
.yf{bottom:416.929042pt;}
.y4a{bottom:422.049477pt;}
.y9a{bottom:424.689641pt;}
.y71{bottom:430.530046pt;}
.y49{bottom:432.849667pt;}
.yaa{bottom:435.170665pt;}
.y99{bottom:440.369692pt;}
.ye{bottom:441.248642pt;}
.y70{bottom:441.249616pt;}
.y48{bottom:443.729528pt;}
.ya9{bottom:445.890235pt;}
.y20{bottom:448.769200pt;}
.y21{bottom:449.248981pt;}
.y22{bottom:449.249200pt;}
.y8c{bottom:450.529200pt;}
.y8b{bottom:450.529394pt;}
.y47{bottom:454.449098pt;}
.y6f{bottom:454.529098pt;}
.ya8{bottom:456.690425pt;}
.y8a{bottom:461.248964pt;}
.y1d{bottom:462.289200pt;}
.y1e{bottom:462.768981pt;}
.y1f{bottom:462.769067pt;}
.y98{bottom:463.889769pt;}
.y46{bottom:465.249288pt;}
.y6e{bottom:465.329288pt;}
.yd{bottom:465.568242pt;}
.ya7{bottom:467.570286pt;}
.y89{bottom:472.049154pt;}
.y97{bottom:474.609339pt;}
.y1a{bottom:475.729200pt;}
.y45{bottom:476.129149pt;}
.y6d{bottom:476.129478pt;}
.y1b{bottom:476.208981pt;}
.y1c{bottom:476.209200pt;}
.ya6{bottom:478.289857pt;}
.y88{bottom:482.849344pt;}
.y96{bottom:485.489200pt;}
.y17{bottom:489.249200pt;}
.y18{bottom:489.728981pt;}
.y19{bottom:489.729200pt;}
.yc{bottom:489.887842pt;}
.y44{bottom:491.809200pt;}
.y6c{bottom:491.889200pt;}
.y87{bottom:493.649534pt;}
.ya5{bottom:493.969908pt;}
.ya4{bottom:504.849769pt;}
.y42{bottom:506.129200pt;}
.y82{bottom:506.449200pt;}
.y43{bottom:506.529200pt;}
.y2c{bottom:506.609067pt;}
.y86{bottom:506.929016pt;}
.y83{bottom:506.929200pt;}
.y33{bottom:507.009200pt;}
.yb{bottom:514.207442pt;}
.y95{bottom:516.929200pt;}
.ya2{bottom:517.326836pt;}
.y6b{bottom:517.889200pt;}
.y16{bottom:518.049200pt;}
.y4f{bottom:519.249200pt;}
.y34{bottom:519.329200pt;}
.ya3{bottom:520.449200pt;}
.y84{bottom:522.529200pt;}
.y85{bottom:522.609067pt;}
.y5{bottom:532.849200pt;}
.y6{bottom:535.329200pt;}
.hc{height:8.754160pt;}
.hb{height:8.760032pt;}
.h12{height:9.112312pt;}
.hd{height:9.490686pt;}
.he{height:9.705316pt;}
.h9{height:9.877788pt;}
.ha{height:9.957878pt;}
.h14{height:10.000000pt;}
.h13{height:10.240000pt;}
.h6{height:11.223440pt;}
.h10{height:11.712725pt;}
.h5{height:11.917171pt;}
.h11{height:13.692474pt;}
.hf{height:13.853082pt;}
.h2{height:14.271826pt;}
.h8{height:14.964341pt;}
.h7{height:14.974377pt;}
.h3{height:27.623076pt;}
.h1{height:31.201040pt;}
.h4{height:544.666667pt;}
.h0{height:566.666667pt;}
.w1{width:132.160000pt;}
.w2{width:209.520000pt;}
.w0{width:404.000000pt;}
.x0{left:0.000000pt;}
.x5{left:1.040000pt;}
.x15{left:4.080000pt;}
.x1d{left:4.560000pt;}
.x8{left:26.960000pt;}
.x4{left:27.920000pt;}
.x2e{left:43.280000pt;}
.x16{left:44.080000pt;}
.xb{left:45.040219pt;}
.xa{left:45.520000pt;}
.x1b{left:46.160000pt;}
.x10{left:47.520000pt;}
.x1a{left:48.240000pt;}
.x1f{left:50.800000pt;}
.x13{left:52.800000pt;}
.xd{left:54.719939pt;}
.xc{left:55.199720pt;}
.x24{left:56.880291pt;}
.x12{left:59.440000pt;}
.x35{left:60.240595pt;}
.xe{left:64.240000pt;}
.x31{left:67.440000pt;}
.xf{left:69.120000pt;}
.x9{left:69.840000pt;}
.x1{left:73.520000pt;}
.x34{left:77.759356pt;}
.x36{left:78.479356pt;}
.x32{left:79.601139pt;}
.x18{left:95.280128pt;}
.x2{left:96.000000pt;}
.x27{left:97.120000pt;}
.x20{left:98.720000pt;}
.x11{left:100.320000pt;}
.x3{left:101.120000pt;}
.x25{left:109.598914pt;}
.x17{left:123.599445pt;}
.x21{left:125.600000pt;}
.x37{left:143.680000pt;}
.x29{left:146.560000pt;}
.x23{left:147.920000pt;}
.x28{left:148.880000pt;}
.x30{left:156.800000pt;}
.x26{left:160.080000pt;}
.x2b{left:169.600000pt;}
.x33{left:174.640344pt;}
.x2f{left:186.400000pt;}
.x2d{left:195.120000pt;}
.x2a{left:197.600000pt;}
.x2c{left:220.720000pt;}
.x22{left:225.040000pt;}
.x14{left:269.040000pt;}
.x1c{left:269.520000pt;}
.x7{left:350.559680pt;}
.x6{left:351.040000pt;}
.x19{left:391.360000pt;}
.x1e{left:391.840000pt;}
}
